<?xml version="1.0" encoding="UTF-8"?>
<Window size="680,436" caption="0,0,0,40" roundcorner="1,1,1,1" sizebox="4,4,4,4" mininfo="680,436" maxinfo="680,436">
  <Font name="宋体" size="14" />
  <Font name="宋体" size="12" />
  <Font name="宋体" size="14" />
  <Font name="宋体" size="10" />
  <Font name="宋体" size="12" underline="true" />
  <Default name="VScrollBar" value="width=&quot;11&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; thumbnormalimage=&quot;file='TransWnd/scrollbar_thumb.png' corner='0,1,0,1'&quot; thumbhotimage=&quot;file='TransWnd/scrollbar_thumb.png' corner='0,1,0,1'&quot;  thumbpushedimage=&quot;file='TransWnd/scrollbar_thumb.png' corner='0,1,0,1'&quot;  thumbdisabledimage=&quot;file='TransWnd/scrollbar_thumb.png' corner='0,1,0,1'&quot;  railnormalimage=&quot;file='TransWnd/scrollbar_thumb.png' corner='0,1,0,1'&quot;  railhotimage=&quot;file='TransWnd/scrollbar_thumb.png' corner='0,1,0,1' &quot;  railpushedimage=&quot;file='TransWnd/scrollbar_thumb.png' corner='0,1,0,1' &quot;  raildisabledimage=&quot;file='TransWnd/scrollbar_thumb.png' corner='0,1,0,1'&quot;  bknormalimage=&quot;file='TransWnd/scrollbar_bg_normal.png' corner='0,1,0,1' &quot;   bkhotimage=&quot;file='TransWnd/scrollbar_bg_hover.png'  corner='0,1,0,1' &quot;   bkpushedimage=&quot;file='TransWnd/scrollbar_bg_hover.png'  corner='0,1,0,1' &quot;   bkdisabledimage=&quot;file='TransWnd/scrollbar_bg_hover.png'  corner='0,1,0,1'&quot; " />
  <VerticalLayout bkimage="file='MainWnd/wndbk.png' corner='1,1,1,1" inset="1,1,1,1">
    <HorizontalLayout  height="40" bkcolor="#FF118FD4">
      <VerticalLayout width="350">
        <Label float="true" pos="9,7,52,36" bkimage="TransWnd/logo.png"></Label>
        <Label float="true" pos="63,4,192,40" name="Sync_Option" text="同步异常列表" font="0" textcolor="#FFffffff"  ></Label>        
      </VerticalLayout>
      <VerticalLayout>
      </VerticalLayout>
      <VerticalLayout width="200">
        <Button float="true" pos="50,6,60,22" name="testbtn1" normalimage="file='TransWnd/min_normal.png'" hotimage="file='TransWnd/min_hover.png'" pushedimage="file='TransWnd/min_click.png'"/>
        <Button float="true" pos="70,6,80,22" name="testbtn2" normalimage="file='TransWnd/min_normal.png'" hotimage="file='TransWnd/min_hover.png'" pushedimage="file='TransWnd/min_click.png'"/>
        <Button float="true" pos="90,6,100,22" name="testbtn3" normalimage="file='TransWnd/min_normal.png'" hotimage="file='TransWnd/min_hover.png'" pushedimage="file='TransWnd/min_click.png'"/>
        <Button float="true" pos="148,6,169,28" name="minbtn" normalimage="file='TransWnd/min_normal.png'" hotimage="file='TransWnd/min_hover.png'" pushedimage="file='TransWnd/min_click.png'"/>
<!--         <Button float="true" pos="148,6,165,23" name="maxbtn" normalimage="file='TransWnd/max_button_normal.png'" hotimage="file='TransWnd/max_button_hover.png'" pushedimage="file='TransWnd/max_button_click.png'"/> -->
<!--         <Button float="true" pos="148,6,165,23" name="restorebtn" normalimage="file='TransWnd/restore_button_normal.png'" hotimage="file='TransWnd/restore_button_hover.png'" pushedimage="file='TransWnd/restore_button_click.png'" visible="false"/> -->
        <Button float="true" pos="175,6,196,28" name="closebtn" normalimage="file='TransWnd/close_normal.png'" hotimage="file='TransWnd/close_hover.png'" pushedimage="file='TransWnd/close_click.png'"/>
      </VerticalLayout>
    </HorizontalLayout>
    <HorizontalLayout >
      <ListEx name="BackupList" visible="true"  vscrollbar="true" hscrollbar="false" bkcolor="#ffffffff" moveitem="false" moveselectimage="file='MainWnd/moveselect.png' corner='2,2,2,2'">
        <ListHeader height="40" menu="true">
          <ListHeaderItem text="状态" dragable="false" align="center" font="1" width="50" textcolor="#FF686868"/>
          <ListHeaderItem text="名称" dragable="false" align="left" font="1" width="340" textcolor="#FF686868"/>
          <ListHeaderItem text="大小" dragable="false" align="left" font="1" width="67" textcolor="#FF686868"/>
          <ListHeaderItem text="进度" dragable="false" align="left" font="1" width="67" textcolor="#FF686868"/>
          <ListHeaderItem text="详情" dragable="false" align="center" font="1" width="150" textcolor="#FF686868"/>
        </ListHeader>
      </ListEx>
      <ListEx name="SyncList" visible="false"  vscrollbar="true" hscrollbar="false" bkcolor="#ffffffff" moveitem="false" moveselectimage="file='MainWnd/moveselect.png' corner='2,2,2,2'">
        <ListHeader height="40" menu="true">
          <ListHeaderItem text="状态" dragable="false" align="center" font="1" width="50" textcolor="#FF686868"/>
          <ListHeaderItem text="名称" dragable="false" align="left" font="1" width="390" textcolor="#FF686868"/>
          <ListHeaderItem text="大小" dragable="false" align="left" font="1" width="67" textcolor="#FF686868"/>
<!--           <ListHeaderItem text="进度" dragable="false" align="left" font="1" width="67" textcolor="#FF686868"/> -->
          <ListHeaderItem text="详情" dragable="false" align="center" font="1" width="150" textcolor="#FF686868"/>
        </ListHeader>
      </ListEx>
    </HorizontalLayout>
    <HorizontalLayout bkcolor="#ffffffff"  height="1" bkimage="TransWnd/bg_line.png">
    </HorizontalLayout>
    <HorizontalLayout bkcolor="#ffffffff" height="40">
      <VerticalLayout width="150">
        <Button float="true" pos="10,8,102,32" name="ClearHistory" text="清空历史" align="center" font="1" textcolor="#FF3D3D3D" normalimage="file='TransWnd/bg_button_normal.png'" hotimage="file='TransWnd/bg_button_hover.png'" pushedimage="file='TransWnd/bg_button_click.png'"></Button>
        <Button float="true" pos="10,8,102,32" name="StartSync" text="开始同步" align="center" font="1" textcolor="#FF3D3D3D" normalimage="file='TransWnd/bg_button_normal.png'" hotimage="file='TransWnd/bg_button_hover.png'" pushedimage="file='TransWnd/bg_button_click.png'" visible="false"></Button>
        <Button float="true" pos="10,8,102,32" name="StopSync"  text="暂停同步" align="center" font="1" textcolor="#FF3D3D3D" normalimage="file='TransWnd/bg_button_normal.png'" hotimage="file='TransWnd/bg_button_hover.png'" pushedimage="file='TransWnd/bg_button_click.png'" visible="false"></Button>
      </VerticalLayout>
      <VerticalLayout>
      </VerticalLayout>
      <VerticalLayout width="310">

        <Label name="not_qosspeed"   float="true" visible="false"  pos="2,9,31,32"  bkimage="file='MainWnd/not_qosspeed_l.png'"></Label>
        <Label name="in_qosspeed"  float="true" visible="false"  pos="33,9,62,32"  bkimage="file='MainWnd/in_qosspeed_l.png'"></Label>
        <Text name="not_qostext" text="极速传输已暂停" font="5" textcolor="#FF9aaead" visible="false"  float="true"  pos="37,15,125,28"></Text>
        <Text name="in_qostext" text="极速传输" font="5"  textcolor="#ff51a5f0" visible="false" float="true"  pos="68,16,123,29"></Text>
        <Label name="help_qos" font="5" visible="false" float="true" bkimage="file='MainWnd/help.png'" pos="131,16,143,28"></Label>
        <Text text="0KB/s" name="uploadtext" float="true" pos="157,15,216,35" height="20" align="right" bkimage="file='TransWnd/uploadstatus.png' dest='0,2,10,12'" textcolor="#FF154E61" font="1"></Text>
        <Text text="0KB/s" name ="downloadtext" float="true" pos="247,15,307,35" height="20" align="right" bkimage="file='TransWnd/downstatus.png' dest='0,2,10,12'" textcolor="#FF154E61" font="1"></Text>
      </VerticalLayout>
    </HorizontalLayout>
  </VerticalLayout>
</Window>